@charset "UTF-8";

html {
    color: #CD5C5C;
    background-color: #1d1d1d;
}


/*文字の色*/
:root {
    /*デザイン案準拠*/

    /*眩しい赤*/
    /*166,25,25*/
    --color-red-blight: #a61919;
    /*暗い青*/
    /*25,82,108*/
    --color-blue-dark: #1a526c;
    /*暗い赤*/
    /*78,44,44*/
    --color-red-dark: #4e2c2c;
    /*黒（髪）*/
    /*68,54,54*/
    --color-black-light: #443636;
    /*黒*/
    /*29,29,29*/
    --color-black-normal: #1d1d1d;

    /*HP用に追加*/

    /*普通の赤*/
    /*?,?,?*/
    --color-red-normal: #CD5C5C;
    /*普通の青*/
    /*?,?,?*/
    --color-blue-normal: #5399d3;
    /*明るい青*/
    /*?,?,?*/
    --color-blue-light: #bfd3e2;
    /*明るい赤*/
    /*206, 179, 179*/
    --color-red-light: #ceb3b3;
    /*グレー*/
    /*?,?,?*/
    --color-gray: #666666;
}

.color-red {
    color: #CD5C5C;
}

.color-light {
    color: #ceb3b3;
}

.color-blue {
    color: #5399d3;
}

.color-gray {
    color: #666666;
}



/* リンクのデフォルト */
a {
    color: #5399d3;
    transition: .3s;
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-color: #1a526c;
}

a:hover {
    color: #ceb3b3;
    background-color: #1a526c;
    cursor: pointer;
}


/*罫線*/

.hr1 {
    width: 90%;
    padding: 0;
    border: 0;
    border-top: 5px dashed #1a526c;
    margin: 1.5rem auto;
}

.hr2 {
    width: 90%;
    padding: 0;
    border: 0;
    border-top: 5px dashed #464646;
    margin: 1.5rem auto;
}

.hr3 {
    width: 70%;
    padding: 0;
    border: 0;
    border-top: 5px dashed #464646;
    margin: 1.5rem auto;
}



/* レイアウト用 */
.translucent {
    /*background-color: rgba(29, 29, 29, 0.9);*/
    width: 100%;
    background-image: linear-gradient(rgba(20, 5, 5, 0.8), rgba(4, 17, 27, 0.8));
    padding: 1rem;
    padding-bottom: 1.5rem;
}



/*見出し*/



.h2-2 {
    width: 100%;
}


.h3-1 {
    font-size: calc(var(--font-size-xl));
    font-family: 'KurobaraGothic', serif;
    /* 黒薔薇フォントを使用 */
    text-align: center;
    color: #ceb3b3;
    padding-bottom: 1.5rem;
    font-weight: bold;
}


.h3-1 .title1-area {
    display: flex;
    justify-content: center;
    align-items: center;
}


.h3-icon1,
.h3-icon2 {
    display: inline-block;
    position: relative;
    width: calc(var(--font-size-xl)*1.5);
    height: calc(var(--font-size-xl)*1.5);
    background-size: calc(var(--font-size-xl)*1.5) calc(var(--font-size-xl)*1.5);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.h3-icon1 {
    background-image: url(../images/h3_1.png);
}

.h3-icon2 {
    background-image: url(../images/h3_2.png);
}

.h3-title1 {
    display: block;
    border-bottom: 3px dashed #1a526c;
}

.h3-title2 {
    display: block;
    font-size: calc(var(--font-size-s));
    color: #9c7b7b;
}





.h4-1 {
    font-size: calc(var(--font-size-l));
    color: #ceb3b3;
    padding-bottom: 1rem;
    font-weight: lighter;
    display: block;
    width: 100%;
}

.h4-1-area {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.h4-1 .title1-area {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: left;
}

.h4-icon {
    display: inline-block;
    position: relative;
    width: calc(var(--font-size-l)*1.5);
    height: calc(var(--font-size-l)*1.5);
    background-size: calc(var(--font-size-l)*1.5) calc(var(--font-size-l)*1.5);
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/loader_2.png);
}

.h4-title1 {
    display: block;
    border-bottom: 2px dashed #1a526c;
}

.h4-title2 {
    display: block;
    font-size: calc(var(--font-size-xs));
    color: #9c7b7b;
}


/*リスト*/


ul {
    margin: 0;
    list-style: none;
}

ul.checked {
    padding-left: 0;
}

ul.checked>li {
    background-image: url(../images/icon_check.png);
    background-repeat: no-repeat;
    background-size: 1.5em 1.5em;
    background-position: left 0.1rem;
    line-height: 1.5em;
    padding-left: 1.5em;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}